RubyGems Navigation menu

rbminiventsの被依存性 Latest version of the following gems require rbminivents

累計ダウンロード数 3,285

このバージョンのみ 1,884

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.5.0

リンク: